<?php

use Illuminate\Http\Request;

/*
文件地址前缀：/api/thirdPart/haochuang/
*/


/*
 地址前缀：/api/thirdPart/haochuang/sorting
*/
Route::prefix('sorting')->group(function(){
    Route::post('login', "SortingController@login");
    Route::post('process', "SortingController@process");
    Route::post('done', "SortingController@done");
});
